@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
@import url(http://fonts.googleapis.com/css?family=Ovo);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
body{background:#090909;font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#c3c7c9;position:relative;min-width:1012px;}
html,body{height:100%;}
p{}
a{color:#61a7c0;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#fcf7cd;font-family: 'Ovo', serif; font-weight:normal; text-transform:uppercase;}
h1{font-size:30px;}
h2{font-size:27px;}
h3{font-size:25px; padding-bottom:13px;} 
	.h3-border {border-bottom:#417081 1px solid;}
h4{font-size:24px;}  
.h4 {text-transform:none;}
	.h4 span {font-weight:normal; display:block; font-size:18px; line-height:32px;}
	.h4 strong {font-weight:normal; display:block; margin-top:-6px;}
h5{font-size:21px;}
h6{font-size:18px; margin-bottom:10px;}

a.button {background: url(../images/button.jpg) 0 0 repeat-x #355c6a; font-family: 'Ovo', serif; color:#fff; font-size:17px; line-height:22px; padding:7px 17px 10px 17px; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; margin-top:24px;}
a.button:hover {background:#ffffff; color:#355c6a; text-decoration:none; }


a.link {color:#fcf7cd; font-weight:bold;}
a.link:hover {text-decoration:none; color:#fff;}

a.link-2 {text-decoration:none; cursor:pointer; color:#ece9c3; font-size:24px; line-height:36px; font-family: 'Ovo', serif; }
a.link-2:hover {color:#fff; text-decoration:none;}


a.link-3 {text-decoration:none; cursor:pointer; color:#9aa7ad; font-size:18px; line-height:24px; font-family: 'Droid Sans', sans-serif; width:44px; height:35px; overflow:hidden; display:inline-block; text-align:center; background:url(../images/link-3.png) 0 0 no-repeat; padding-top:10px;}
a.link-3:hover {color:#fff; text-decoration:none; background-position:right 0;}

a.link-4 { color:#c0c2a5; font-weight:bold;}
a.link-4:hover {text-decoration:none; color:#fff;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 0px 22px; line-height:20px; background:url(../images/marker.png) 0 8px no-repeat;}
ul.list-1 li a { font-size:14px; color:#c3c7c9; line-height:23px;}
ul.list-1 li a:hover {color:#fff; text-decoration:none;}


/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.wrap {overflow:hidden;}
.wrapper {overflow:hidden;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.clear {clear:both;}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img-indent {float:left; margin:6px 20px 15px 0;}	
.img-indent-2 {float:left; margin:2px 5px 0px 0;}
.img-indent-3 {float:left; margin:1px 12px 0px 0;}
.last {margin-right:0px !important;}
.line-height {line-height:23px;}
.line-height-1 {line-height:22px;}
.line-height-2 {line-height:20px;}
.line-height-3 {line-height:17px;}

.clr-1 {color:#fcf7cd;}
.clr-2 {color:#fff;}
.clr-3 {color:#000 !important;}

.top-1 { margin-top:53px;}
.top-2 { padding-top:32px;}
.top-3 { padding-top:35px;}
.top-4 { padding-top:9px;}
.top-5 { padding-top:16px;}

.left-1 {padding-left:12px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.pad-1 {padding:70px 0 11px 0;}

.p1 {padding-bottom:24px;}
.p2 {padding-bottom:12px;}
.p3 {padding-bottom:9px;}
.p4 {padding-bottom:20px;}
.p5 {padding-bottom:16px;}
.p6 {padding-bottom:18px;}
.p7 {padding-bottom:36px;}

.bg-1 { background:url(../images/bg-1.gif) center 0 repeat;}
.bg-2 { background:url(../images/bg-2.gif) center 0 repeat; padding-top:35px; padding-bottom:37px;}
.bg-3 { background:url(../images/bg-3.gif) center 0 repeat; padding-top:47px; padding-bottom:87px;}
.bg-1-shadow { background:url(../images/bg-1-shadow.jpg) center 0 no-repeat;}
/*********************************header*************************************/
header {width:1040px; margin:0 auto; z-index:101; position:relative;}

header h1 {padding:0px 0 2px 284px;}
nav {position:relative; z-index:101;}
/* menu */
.sf-menu {}
.sf-menu ul {position:absolute; top:-999px; display:none;}
.sf-menu li {position:relative; float:left; }
.sf-menu a { font-family: 'Ovo', serif; color:#fff; text-transform:uppercase; }
.sf-menu a:hover {text-decoration:none;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li { width:174px; text-align:center; display:inline-block;background:url(../images/menu-li.jpg) 0 0 no-repeat #355b6a;}
ul.sf-menu>li>a {font-size:15px; line-height:6px;  padding:23px 0 21px 0; display:block; position:relative;}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover { background:url(../images/menu-li.jpg) right 0 no-repeat #599bb4;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#11222d;}
.li-first {width:172px !important;}
.li-last {width:172px !important;}

ul.sf-menu>li>ul:after  {background:url(../images/after-1.png) 0 0 no-repeat; display:block; width:13px; height:12px; position:absolute; top:-12px; left:72px; z-index:100; content:'';}
.sf-menu>li>ul { width:172px; background:#11222d; left:0px; top:50px; padding:12px 0 15px 0;}
.sf-menu>li>ul>li { background:url(../images/menu-a.png) center 0 no-repeat; width:100%; text-align:center; line-height:20px; padding-top:1px;}
.sf-menu>li>ul>li:first-child {background:transparent;}
.sf-menu>li>ul>li>a { font-size:13px; line-height:20px;  display:block; padding:3px 10px 3px 10px;}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a { color:#fff;background: #417081; }

ul.sf-menu>li li>ul:after  {background:url(../images/after-2.png) 0 0 no-repeat; display:block; width:12px; height:14px; position:absolute; top:9px; left:-12px; z-index:100; content:'';}
.sf-menu>li li>ul { width:172px; background:#417081; left:168px !important; top:0px !important; padding:22px 0 15px 0;}
.sf-menu>li li>ul>li { background:url(../images/menu-a.png) center 0 no-repeat; width:100%; text-align:center; line-height:20px; padding-top:1px;}
.sf-menu>li li>ul>li:first-child {background:transparent;}
.sf-menu>li li>ul>li>a { font-size:13px; line-height:20px;  display:block; padding:3px 10px 3px 10px;}
.sf-menu>li li>ul>li:hover, ul.sf-menu>li li>ul>li.sfHover{}
.sf-menu>li li>ul>li>a:hover, ul.sf-menu>li li>ul>li.sfHover a { color:#fff;background: #11222d;}

/*Slider*/
#slide { height:417px; width:1040px; background:url(../images/slider-shadow.png) 0 315px no-repeat; margin:19px 0px 63px 0px; position:relative; overflow:hidden; z-index:2; }
.slider { width:1040px; height:362px; position:relative; z-index:2; }
.items { display:none;}

.pags {
	position: absolute;
	bottom: 0px;
	left: 400px;
	display: inline-block;
	z-index: 111;
}
.pags li {float:left; display:inline-block;width:14px; height:14px; margin-right:10px; }
.pags li a { display:block; width:14px; height:14px; background:url(../images/pags.png) right 0 no-repeat;}
.pags li.current a, .pags li:hover a { background-position: 0 0;}
.prev {display:none;}
.prev:hover {}
.next {display:none;}
.next:hover {}

.banner{ display:none;}

/**Carousel**/
.carousel-1-block { position:relative; width:1040px; margin:0 auto;}
.carousel-1 {overflow:hidden; height:134px; width:1040px !important;}
.carousel-1 li {margin-right:20px; display:block; float:left; width:245px; height:134px; position:relative; overflow:hidden;}
.carousel-next { position:absolute; top:57px; right:-36px; background:url(../images/next.png) 0 0 no-repeat; width:11px; height:18px;}
.carousel-prev { position:absolute; top:57px; left:-36px; background:url(../images/prev.png) 0 0 no-repeat; width:11px; height:18px;}
.carousel-next:hover, .carousel-prev:hover {background-position:0 bottom;}

/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	right:50%;
	bottom:100px;
	overflow:hidden;
	width:56px;
	height:56px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background:url(../images/ui.totop.jpg) no-repeat left top ;
}

#toTopHover {
	background:url(../images/ui.totop.jpg) no-repeat left bottom;
	width:56px;
	height:56px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;	
}

#toTop:active, #toTop:focus {
	outline:none;
}
/********************** Content ************************/
section{ position:relative; z-index:1;}
#content { width:100%;}
.content-top {padding-top:44px;}
.content-pad {padding-top:44px; padding-bottom:53px;}
.img-border {border:#fff 6px solid; display:inline-block;}
.box-1 {padding:4px 0 0 0;}
.box-1 a.button {margin-top:16px;}
.calendar {background:url(../images/calendar.png) 0 0 repeat; margin-top:6px; padding:16px 22px 10px 28px;}
.calendar-table {color:#fcf7cd; font-size:15px; line-height:20px; text-align:center; font-weight:bold; width:250px; margin-top:19px; }
.calendar-table td, .calendar-table th {border-collapse:collapse; border:#152228 2px solid;}
.calendar-table a {display:block;background:#417081; padding:5px 0 5px 0;color:#fcf7cd; }

.calendar-table td:first-child, .calendar-table th:first-child  {border-left:none !important;}
.calendar-table th {width:34px; padding:9px 0 5px 0;}
.calendar-table td.previous-month a {background:transparent; color:#fff;}
.calendar-table td.vacation a {background:#294550;}
.calendar-table a:hover {text-decoration:none; background:#fff !important; color:#122632 !important;}

.box-2 p.clr-2 {margin-top:6px;}
.box-3 {text-align:center; padding-top:8px;}
.box-3 a.link-2 { display:inline-block; margin-top:10px;}
.box-3 a.link-3 { display:inline-block; margin-top:19px;}
.box-3 a.lightbox-image {display:inline-block;}
.box-4 .h3-img {background:url(../images/h3-img.png) 0 0 no-repeat; text-align:center; padding-top:40px; margin-top:-7px;}
.box-4 p {padding-left:50px; padding-right:50px; text-align:center;}

.box-5 h3 {padding-bottom:19px;}
.box-5 .wrap {padding-bottom:25px;}

.booking-form {background:url(../images/booking_form.png) 0 0 repeat; width:182px; margin-top:11px; padding:27px 10px 33px 34px;}
.booking-form strong.clr-2 {font-size:11px; line-height:15px; display:block; padding-bottom:11px;}
.booking-form label {float:left; color:#fcf7cd; font-weight:bold; font-size:11px; line-height:15px; display:inline-block; margin:0 10px 4px 0;}
.booking-form input { height:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#fff; border:#545454 1px solid; font-weight:bold; background:transparent; vertical-align:top; padding:0px 5px 0px 5px; display: inline-block; 
float:left; margin: 0 6px 0 0;}
.booking-form a.button {margin-top:28px;}
.input-1 {width:36px;}
.input-2 {width:91px;}
.input-3 {width:9px;}

.number-box span { color:#fcf7cd; font-size:25px; line-height:30px; font-family: 'Ovo', sans-serif; width:54px; height:44px; overflow:hidden; display:inline-block; text-align:center; background:url(../images/number-bg.png) 0 0 no-repeat; padding-top:12px; float:left; margin:3px 20px 0 0;}
.box-6 {padding:4px 0 0 0;}
.box-6 a.button {}

.box-7 h3 {padding-bottom:19px;}
.box-7 .wrap {padding-bottom:25px; color:#fff; padding-right:60px;}
.box-7 a.link {display:inline-block; margin-bottom:5px;}

.box-8 {margin-top:27px;}
.box-8 .fleft {width:292px; margin-right:27px;}
.box-8 .fleft  a.link-4 {display:inline-block; margin:13px 0 5px 0;}

/*****404******/
.img-404 {background:url(../images/404.jpg) 154px 55px no-repeat; min-height:309px;}
.text-404 {color:#fff; margin-top:11px;}
.text-404>span { color:#fcf7cd; font-size:60px; line-height:75px; font-family: 'Ovo', sans-serif; display:block; text-transform:uppercase;}
.text-404>span+span { color:#fcf7cd; font-size:24px; line-height:30px; font-family: 'Ovo', sans-serif; margin-bottom:10px;}
.text-404>p+p {padding-top:15px;}
#form-search {margin:15px 0 0 0px; overflow:hidden; background:#365e6d; width:257px;}
#form-search input { width:170px; height:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#fff; background:transparent; border:transparent 1px solid;vertical-align:top; padding:9px 10px 11px 10px; display: inline-block; float:left; }
#form-search a {display:inline-block; float:right; background:url(../images/form-search.png) 0 0 no-repeat; width:46px; height:39px;}
#form-search a:hover {background-position:0 bottom;}

/******************** Footer ******************/
footer {width:1040px; margin:0 auto; position:relative; overflow:hidden;}
footer p {color:#787878; padding:18px 0 30px 0px !important ; width:800px; float:left;}
footer p span {text-transform:uppercase;}
footer p a {color:#787878; text-decoration:none;}
footer p a:hover {text-decoration:underline;}

.social-icons {float:right; padding-top:19px;}
.social-icons>a {display:inline-block; margin-right:10px;}
.social-icons>a:hover img {opacity:0.7;} 
.social-icons div#___plusone_0 {vertical-align:top !important;}

/**********************form**********************/
.map {
	width: 382px;
	height: 277px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.map iframe {
	width: 580px;
	height: 300px;
}
dl.adrss {margin:32px 0px 0px 0px; line-height:23px;}
dl.adrss dt strong {color:#c0c2a5;}
dl.adrss dd span { display:block; width:81px; float:left;}
dl.adrss dd {}
dl.adrss dd a {}
#form {
	margin: 10px 0 0px 0px;
	width: 460px;
}
#form input {
	border:none;
	background:#365e6d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#fff; 
	padding:6px 10px 10px 17px;
    outline: medium none;
    width: 221px;
	height:17px;
	float:left;
}
#form textarea {
	border: none;
	background: #365e6d;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	height: 218px;
	outline: medium none;
	overflow: auto;
	padding: 16px 0px 0px 17px;
	width: 410px;
	resize: none;
	margin: 0px 0 0 0;
	float: left;
}
#form label {
	position: relative;
	display: block;
	min-height: 53px;
	width: 460px;
}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
	line-height:14px;
	width:250px;
	float:left;
	margin-top:2px;
}
#form .error-empty {margin: 4px 0 0 5px !important; display:none; float:left;}
#form .success {display:none;}
.btns {
	text-align: right;
	width: 425px;
	position: relative;
	overflow: hidden;
}
.btns a {margin: 30px 0px 0px 20px;}
